some prometheus loader problems

Discussion in 'PSP - Games & Content' started by nasune, Jan 11, 2011.

Jan 11, 2011

some prometheus loader problems by nasune at 12:06 AM (2,041 Views / 0 Likes) 9 replies

  1. nasune
    OP

    Member nasune GBAtemp Advanced Fan

    Joined:
    Sep 13, 2009
    Messages:
    602
    Country:
    Netherlands
    Well, I bought myself a new psp-3004 (old one could be scrapped) and unfortunately it came hwith a 6.35 firmware. This did not matter too much seeing as we have a HEN for 6.35 now too, but the prometheus loader won't work for me. It simply blackscreens or turns off, Does anyone know how to deal with this?
     
  2. thaddius

    Member thaddius Charmander is not pleased.

    Joined:
    May 5, 2008
    Messages:
    1,328
    Country:
    Canada
    I'm pretty sure that the Prometheus loader is only for the 6.20 HEN. That might be your problem.

    I haven't been able to find anything about the OpenIdeas ISO loader not working in 6.35. You could try that out.
     
  3. Schlupi

    Member Schlupi Gbatemp's Official Earthbound Maniac™

    Joined:
    Aug 31, 2007
    Messages:
    3,985
    Location:
    Rozen Queen Co, Chicago Branch
    Country:
    United States
    It's actually the other way around... Prome works on 6.35 and OpenIdea (which is plugin based) does NOT work. tried both...

    Have you tried deleting your seplugins folder, TC? Solves the issue for a lot of people. Also, press select to make sure you are using Sony NP driver, NOT M33.
     
  4. nasune
    OP

    Member nasune GBAtemp Advanced Fan

    Joined:
    Sep 13, 2009
    Messages:
    602
    Country:
    Netherlands
    Unfortunately neither of those options is working (there was no (se)plugins folder, and I am using the Sony driver), it is not as if I am asking for the latest games either (Legend of Heroes, Final Fantasy and Ace Combat) so I am not sure why it won't work.
     
  5. Schlupi

    Member Schlupi Gbatemp's Official Earthbound Maniac™

    Joined:
    Aug 31, 2007
    Messages:
    3,985
    Location:
    Rozen Queen Co, Chicago Branch
    Country:
    United States
    maybe bad isos, or bad ISO loader download?

    Try psp-hacks.com

    and DO NOT get the v2 Prome Loader. get the original. v2 is not official.

    Also, are you sure you do not have the Go version by accident? make sure you have the right ISO loader and HEN.
     
  6. nasune
    OP

    Member nasune GBAtemp Advanced Fan

    Joined:
    Sep 13, 2009
    Messages:
    602
    Country:
    Netherlands
    Well I believe all of them are correct,and I downloaded the files once more to be certain, but the effect is still the same (I do know the ISO files are not corrupt, for they were working on my old PSP).
     
  7. thedicemaster

    Member thedicemaster GBAtemp Addict

    Joined:
    Apr 26, 2008
    Messages:
    2,412
    Country:
    Netherlands
    prometheus has a lot of problems with patched games, tried different sources yet?
     
  8. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    Dependent upon the Ace Combat it won't be patched. Legend of Heroes certainly isn't, and possibly not the Final Fantasy (Dissidia would probably be the only one that might have been fixed).
     
  9. nasune
    OP

    Member nasune GBAtemp Advanced Fan

    Joined:
    Sep 13, 2009
    Messages:
    602
    Country:
    Netherlands
    Well I just tried some other iso's from other sources (AC Bloodlines, FF Crisis Core and Castlevania Dracula X Chronicles) and still nothing, so I'm kinda guessing that the iso's are not the problem.
     
  10. nasune
    OP

    Member nasune GBAtemp Advanced Fan

    Joined:
    Sep 13, 2009
    Messages:
    602
    Country:
    Netherlands
    So I'm guessing everyone here is just as much in the dark about this as I am?
     

Share This Page